1. jbak_8830's Avatar
    I downloaded the free version of QuickPull Lite, and i have not been able to get this application to run. I keeping getting the following error : "Uncaught exception: java.lang.IllegalArgumentException". Anyone run into this problem and any ideas on how to get this to run?

    Thanks
    08-15-09 11:27 AM
  2. leecott's Avatar
    I downloaded the free version of QuickPull Lite, and i have not been able to get this application to run. I keeping getting the following error : "Uncaught exception: java.lang.IllegalArgumentException". Anyone run into this problem and any ideas on how to get this to run?

    Thanks
    Did you set all the application permissions to ALLOW?
    08-15-09 11:27 AM
  3. jbak_8830's Avatar
    Sure did, all permissions are set to 'Allow'. Still a no-go
    08-15-09 11:43 AM
  4. amavit's Avatar
    What operating system are you running?
    08-15-09 11:44 AM
  5. pkcable's Avatar
    I'm gonna move this thread over to 3rd Party Apps
    08-15-09 12:15 PM
  6. jbak_8830's Avatar
    OS 4.7.0.148

    Tried numerous battery pulls after setting/re-setting the quick pull app permissions, and I still can't get it to work, same error: "Uncaught exception: java.lang.IllegalArgumentException".

    Any recommendation of any other app similar to this?

    Thanks
    08-15-09 06:12 PM
  7. gzigoris's Avatar
    Same problem here. BUT I can't get reset to work on Quicklaunch either so I surmise that it's an interaction with two different software programs but I have no idea what they might be.

    Here is another thought. I bought Quickpull for $.99 cheep but it never worked. When I went to "my account" it said that what I bought was for Non touch phones? When I purchased that it never said on their site that it was for non touch phones. So I did the natural thing, **** I gave up and if need be I just do a battery pull now. $%#@ it.

    Isn't there enough to worry about just having a Storm and not having software work?
    08-16-09 09:08 AM
  8. Stig#CB's Avatar
    I found it does not work with a firewall on. Even though all settings are presumably correct you will get an error. Some people "fix" this by editing default application pernissions in the email setup application however that is not a viable security option for me.

    Posted from my CrackBerry at wapforums.crackberry.com
    08-16-09 12:20 PM
  9. rgerrans's Avatar
    I had the same problem. Multiple os upgrades, setting changes, nothing seemed to work. I was having some other issues as well and finally did a full wipe / reinstall. After that, I installed it and it now works fine.

    -Ron
    08-17-09 10:30 PM
LINK TO POST COPIED TO CLIPBOARD